#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=model-bakery

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. python3 -m sphinx -N -bhtml \
	docs build/html # HTML generator

execute_after_dh_auto_clean:
	$(RM) -f build/
